; Configuration file for WinKawaks Loader
; Cracker By sjx


; -------------------------------------

[Process]

; 启动方式
; 根据情况选择
; 0 : 普通(默认保留，不推荐使用!)
; 1 : 调试(启动速度快且准确性高，推荐使用!)
; 2 : UAC ADMIN方式启动(以管理员身份运行)
; 3 : 启动暂停方式(类似1.45)
Create=1

; 注: 本设置只针对启动方式[普通]
; 如果启动失败，请加大数值(例如:100)
; 设置程序解壳扫描频率
; 根据机器运行效果自行调节
Unpack=10

; -------------------------------------

[Options]

; 打开Romdata加载功能
; 0 : 关闭
; 1 : 打开
OpenHackRomdata=1

; 汉化游戏列表
; 注：只能做单一功能使用，其他功能将无效(除插件功能外)
; 0 : 关闭
; 1 : 打开
OpenGameTitle=0

; -------------------------------------

[Plugins]

; 创建插件菜单
; 0 : 关闭
; 1 : 打开
OpenPlugins=1

; 创建插件菜单时的等待时间
PlugMenuTime=1000

; 插件菜单名
MenuName=插件(&P)

; -------------------------------------

[DevMenu]

; 创建隐藏Dev菜单
; 0 : 关闭
; 1 : 打开
OpenDevMenu=0

; -------------------------------------

[DIYer]

; 设置新窗口图标
SetIcon=1

; 设置窗口名称
KawaksName=Kawaks Plus!

; -------------------------------------

[SaveRomData]
; 导出内部RomData到文件
; 0 : 关闭
; 1 : 打开
SaveCps1Dat=0
SaveCps2Dat=0

; -------------------------------------
[Path]
IpsPath=.\ips
